export {default as IconHome} from './IconHome';
export {default as IconAward} from './IconAward';
export {default as IconProfile} from './IconProfile';
export {default as IconCoffee} from './IconCoffee';
export {default as LoginBg} from '../images/login_bgr.png';
export {default as IconHomePng} from './ic_home.png';
export {default as IconCase} from './ic_case.png';
export {default as IconLock} from './ic_clock.png';
export {default as IconBack} from './ic_back_with_bg.png';
export {default as IconSearch} from './ic_sreach.png';
export {default as IconQuiz} from './ic_tag_note.png';
export {default as IconClose} from './ic_close.png';
export {default as IconMentality} from '../images/img_mentality.png';
export {default as IconSoftSkill} from '../images/img_soft_skill.png';
export {default as IconHappy} from '../images/img_happy.png';
export {default as IconMore} from './vuesax.png';
export {default as IconLesson} from './ic_lesson.png';
export {default as IconDefaultAvatar} from './ic_avatar.png';
export {default as IconNext} from './ic_next.png';
export {default as IconCreate} from './ic_create.png';
export {default as IconConsultMes} from './img_cousult_mes.png';
export {default as IconConsultLive} from './img_cousult_live.png';
export {default as IconConsultVideo} from './img_cousult_video.png';
export {default as ImageDefault} from '../images/default.png';
export {default as UserAvatarDefault} from './ic_avatar.png';
export {default as IconTag} from './ic_tag.png';
export {default as IconCourse} from './ic_course.png';
export {default as IconCalendar} from './ic_calendar.png';
export {default as IconCheckWhite} from './ic_check_white.png';
export {default as IconSelected} from './ic_selected.png';
export {default as IconUnSelected} from './ic_unselected.png';
export {default as IconCheckBoxSelected} from './select.png';
export {default as IconCheckBoxUnSelected} from './un_select.png';
export {default as BgImageConsult} from '../images/bg_consult.png';
export {default as IconCareBox} from './ic_carebox.png';
export {default as Bg3} from '../images/bg_3.png';
export {default as TestResultImg} from '../images/test_result.png';

export {default as IconCamera} from './ic_call_camera.png';
export {default as IconMuteCamera} from './ic_mute_camera.png';
export {default as IconSound} from './ic_call_sound.png';
export {default as IconMuteSound} from './ic_mute_sound.png';
export {default as IconMic} from './ic_call_mic.png';
export {default as IconMuteMic} from './ic_mute_mic.png';
export {default as IconChangeCam} from './ic_call_change_camera.png';
export {default as IconEnCall} from './ic_call.png';

export {default as IconArchive} from './ic_archive_tick.png';
export {default as IconMess} from './ic_mess_search.png';
export {default as Icon99} from './ic_99.png';
export {default as IconGuard} from './ic_guard.png';
export {default as IconHotline} from './ic_finger_sprint.png';
export {default as IconFavorite} from './ic_favorite.png';
export {default as IconFavFull} from './ic_favorite_full.png';
export {default as IconUnFavorite} from './ic_tag.png';
export {default as IconSend} from './ic_send.png';
export {default as IconComment} from './ic_comment.png';
export {default as IconCreatePost} from './ic_create_post.png';
export {default as IconGallery} from './ic_gallery.png';
export {default as IconVideo} from './ic_video.png';
export {default as IconFilter} from './ic_filter.png';
export {default as IconCourse0} from '../images/course_0.png';
export {default as IconCourse1} from '../images/course_1.png';
export {default as IconVoice} from './ic_voice_chat.png';
export {default as IconDel} from './ic_del_mailbox.png';
export {default as IconPlay} from './play_arrow.png';
export {default as IconPause} from './pause.png';
export {default as IconExit} from './ic-exit.png';
export {default as IconImgPDF} from './ic_img_df.png';
export {default as IconPlayCircle} from './ic_play_circle.png';
export {default as IconChecked} from './ic_checked.png';
export {default as IconHealthCheckin} from './ic_health_checkin.png';
export {default as IconHungThinh} from './hungthinh.png';
export {default as IconAcceptCall} from './ic_accept_call.png';

export {default as IconBuilding} from './ic_building.png';
export {default as IconTimer} from './ic_timer.png';
export {default as IconTwoUsers} from './ic_two_users.png';
export {default as IconArrowCircleDown} from './ic_arrow_circle_down.png';
export {default as IconMoreVer} from './more_vert.png';
export {default as IconUp} from './arrow_up.png'
export {default as IconDown} from './arrow_down.png'